@charset "UTF-8";
body{background-color:#d8edff;}
#maintenance{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;width:100%;min-height:100%;text-align:center;-webkit-align-items:center;align-items:center;-webkit-box-align:center;-moz-box-align:center;-o-box-align:center;-webkit-box-pack:center;-moz-box-pack:center;-o-box-pack:center;-ms-flex-align:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;}
#maintenance_inner{background-color:#fff;}
#maintenance_logo{margin:0 auto;}
#maintenance_tt{font-weight:700;-webkit-font-smoothing:auto;}
#maintenance_txt{white-space:nowrap;}
#maintenance_contact_tt{font-weight:bold;}
@media screen and (max-width: 1024px){#maintenance{padding:clamp(0px, 10.666666666666668vw, 40px) clamp(0px, 5.333333333333334vw, 20px);}
#maintenance_inner{padding:clamp(0px, 12.8vw, 48px) clamp(0px, 4.266666666666667vw, 16px) clamp(0px, 11.200000000000001vw, 42px);border-radius:clamp(0px, 2.133333333333333vw, 8px);}
#maintenance_logo{width:clamp(0px, 53.333333333333336vw, 200px);}
#maintenance_tt{margin-top:clamp(0px, 10.666666666666668vw, 40px);font-size:clamp(0px, 4.8vw, 18px);line-height:clamp(0px, 8vw, 30px);}
#maintenance_txt{margin-top:clamp(0px, 6.933333333333333vw, 26px);font-size:clamp(0px, 3.733333333333334vw, 14px);line-height:clamp(0px, 5.866666666666666vw, 22px);}
#maintenance_contact{margin-top:clamp(0px, 9.866666666666667vw, 37px);}
#maintenance_contact_tt{font-size:clamp(0px, 3.733333333333334vw, 14px);line-height:clamp(0px, 6.4vw, 24px);}
#maintenance_contact_txt{margin-top:clamp(0px, 3.2vw, 12px);font-size:clamp(0px, 3.733333333333334vw, 14px);line-height:clamp(0px, 5.866666666666666vw, 22px);}}
@media screen and (min-width: 1025px){#maintenance{padding:clamp(0px, 10.54172767203514vw, 144px) 0;}
#maintenance_inner{width:clamp(0px, 65.88579795021961vw, 900px);padding:clamp(0px, 4.392386530014641vw, 60px) 0 clamp(0px, 3.953147877013177vw, 54px);border-radius:clamp(0px, .585651537335286vw, 8px);}
#maintenance_logo{width:clamp(0px, 25.622254758418737vw, 350px);}
#maintenance_tt{margin-top:clamp(0px, 4.685212298682284vw, 64px);font-size:clamp(0px, 2.049780380673499vw, 28px);line-height:clamp(0px, 2.489019033674964vw, 34px);}
#maintenance_txt{margin-top:clamp(0px, 3.806734992679356vw, 52px);font-size:clamp(0px, 1.09809663250366vw, 15px);line-height:clamp(0px, 1.756954612005857vw, 24px);}
#maintenance_contact{margin-top:clamp(0px, 3.14787701317716vw, 43px);}
#maintenance_contact_tt{font-size:clamp(0px, 1.171303074670571vw, 16px);line-height:clamp(0px, 1.756954612005857vw, 24px);}
#maintenance_contact_txt{margin-top:clamp(0px, .878477306002928vw, 12px);font-size:clamp(0px, 1.09809663250366vw, 15px);line-height:clamp(0px, 1.756954612005857vw, 24px);}}